actions: []
api_documentation: http://docs.ros.org/en/noetic/api/swri_cli_tools/html
authors: Robert Brothers <robert.brothers@swri.org>
brief: ''
bugtracker: ''
depends:
- catkin
- marti_introspection_msgs
- rosgraph
- rospy
- rostopic
depends_on: []
description: rosman contains the rosman tool for introspecting ROS nodes
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__marti_common__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__marti_common__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Robert Brothers <robert.brothers@swri.org>, David Anthony <david.anthony@swri.org>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__swri_cli_tools__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__swri_cli_tools__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__swri_cli_tools__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__swri_cli_tools__ubuntu_focal_arm64__binary
repo_name: marti_common
repo_url: ''
srvs: []
timestamp: 1717410494.7778225
url: https://github.com/swri-robotics/marti_common
vcs: git
vcs_uri: https://github.com/swri-robotics/marti_common.git
vcs_version: master
